/*******************************************************
 *
 * Press
 *
 *******************************************************/


 #inner-page-wrapper {
    margin-bottom: 0;
}
#inner-page-wrapper > .container {
    width: 100%;
    padding: 0;
}


.ip-banner canvas {
    max-height: 300px;
}
.ip-press-wrap {
    position: relative;
}
.ip-press-bc {
    position: absolute;
    bottom: 100%;
    z-index: 5;
    width: 100%;
    padding: 0 20px;
    display: none!important;
}
.ip-press-bc p#breadcrumbs {
    padding: 23px 0;
    width: 100%;
    max-width: 1640px;
    margin: 0 auto;
}
.ip-press-bc p#breadcrumbs, .ip-press-bc p#breadcrumbs a {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    letter-spacing: 0.075em;
}
.ip-press-wrap {
    position: relative;
/*    padding: 0 20px;*/
}
.ip-press-main-content {
    padding: 60px 0;
}
.ip-press-title .gsite-title {
    margin: 0 auto;
}
.ip-press-feed-inner {
    width: 100%;
    max-width: 1320px;
    margin: 0 auto;
    padding: 30px 0 90px;
}
.ip-press-thumb {
    width: calc((636 / 1320)* 100%);
}
.ip-press-content {
    width: calc(100% - calc((636 / 1320)* 100%));
    padding-left: 100px;
}
.ip-press-feed {
    padding: 0 20px;
    position: relative;
}
.ip-press-feed:before {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    top:0;
    left: 0;
    background: url(https://cdn.agentimagehosting.com/KJ1jKVJReLqVNxH5j5wmH/2025/01/shadow-bg.jpg) center / cover no-repeat;
    z-index: -1;
    opacity: 0;
    filter: grayscale(1);
}
.ip-press-feed:nth-child(even):before {
    opacity: 0.1;
}
.ip-press-feed:nth-child(even) .ip-press-feed-inner {
    flex-direction: row-reverse;
}
.ip-press-feed:nth-child(even) .ip-press-feed-inner .ip-press-content {
    padding-right: 100px;
    padding-left: 0;
}

.ip-press-feed .ip-press-feed-inner img{
    object-fit: contain;
}

.ip-press-content h3 {
    font-size: 18px;
    text-transform: uppercase;
    font-family: var(--font-family-title);
    line-height: 1.2;
    font-weight: 700;
}
.ip-press-content p {
    font-size: 18px;
    line-height: 1.7;
    letter-spacing: 0.025em;
    margin-top: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.ip-press-content .gsite-button {
    margin-top: 40px !important;
}
/*******************************************************
 *
 * Mobile styles and other media queries
 *
 *******************************************************/

 
/* iPad(landscape) | iPad(landscape) | Galaxy Tab 4 (landscape) | Galaxy Tab 3 (landscape) */ 
@media only screen and (max-width: 1399px) {

} 

@media only screen and (max-width: 1299px) {
    .ip-press-content h3 {
        font-size: 16px;
    }
    .ip-press-content p {
        font-size: 16px;
    }
} 
@media only screen and (max-width: 1199px) {
    
    
}   

/* iPad(portrait) | Galaxy Tab 4(portrait)  */ 
@media only screen and (max-width: 991px) {
   .ip-press-content {
        padding: 0 !important;
        text-align: center;
    }
    .ip-press-feed-inner {
        flex-direction: column !important;
    }
    .ip-press-content, .ip-press-thumb {
        width: 100%;
    }
    .ip-press-content {
        margin-top: 50px;
    }



} 

/* Galaxy Tab 3(portrait) | Galaxy S5(landscape) */ 
@media only screen and (max-width: 767px) {
    
}   

/* Galaxy S5(portrait) | iPod Touch(landscape) | iPod Touch(portrait) */ 
@media only screen and (max-width: 480px) {
   
}
 
